class AddColumnsIntoPosConfig < ActiveRecord::Migration
  def change
  	add_column :pos_configs, :reserve_sale_percent, :integer, null: true
  	add_column :pos_configs, :days_cancel_reserved, :integer, null: true
  end
end
